/*
++++++++++++++++++++++++++
HABER VE ETKİNLİK BİLEŞENİ
++++++++++++++++++++++++++
*/
#cz_26901 .cz_grid_item > div {
    height: auto !important;
}
/*
---------------------------
HABER VE ETKİNLİK BİLEŞENİ
---------------------------
*/

/*+++++++++++++++++*/
/*Site başlığını için kullanılır.*/
/*+++++++++++++++++*/
.section_title{
    margin-bottom:10px !important;
}
/*-----------------*/

/*
++++++++++++++++++++++++++
page title mobil görünüm
++++++++++++++++++++++++++
*/
@media screen and (max-width: 760px) {
    .section_title {
        font-size: 26px !important;
    }
}
/*
---------------------------
page title mobil görünüm
---------------------------
*/
/*
++++++++++++++++++++++++++
Önceki ve sonraki yazının mobil görünümü
++++++++++++++++++++++++++
*/
@media screen and (max-width: 420px) {
    .cz_next_prev_posts > .next_prev {
        display: block;
    }
}
.page_content{
    margin-top:20px !important;
}
/*
---------------------------
Önceki ve sonraki yazının mobil görünümü
---------------------------
*/
.page_content img {
    margin-left: 0 !important;
}
/*Arama kutusunun çerçevesiyle ile ilgili*/
.search_style_icon_dropdown .outer_search, .cz_cart_items{
    width: auto !important;
    margin-top:8px !important;
}

.search > form > .ajax_search_input {
    padding: 5px !important;
    height: 40px !important;
}
.search > form > button[type='submit'] {
    background-color: white !important;
    right: 5px;
    width: 25px;
}
.header_1_right {
    display: flex !important;
    justify-content: flex-end;
    vertical-align: middle !important;
    margin-top: 5px;
}
.header_1_left {
    vertical-align: middle !important;
}
@media all and (min-width: 0px) and (max-width: 768px) {
    /*
             * ++++++++++++++++++++++
             * Mobile uber menu
             * ++++++++++++++++++++++
             * */
    #ubermenu-main-2-primary-4, #ubermenu-main-2564-primary-4 {
        top: 90px;
        right: 0;
        position: absolute;
        width: 100vw;
        overflow: scroll !important;
        height: calc(100vh - 80px);
        background-color: white !important;
    }
    .header_4 > .elms_row > .clr{
        margin-left:0 !important;
    }
    .header_4 > .elms_row {
        margin-left: 0;
        margin-right: 0;
        width: 100% !important;
    }
    .ubermenu-responsive-toggle {
        padding: 5px;
        width: 100%;
    }
    .header_4 > .elms_row {
        margin: 0 !important;
        width: 100% !important;
    }
    .logo_is_img.logo {
        margin: 10px !important;
    }
    .menu_header_4_right_6 {
        width: 70px;
        padding: 10px;
    }
    #ubermenu-nav-main-2-primary > .ubermenu-item {
        display: block;
        width: 100%;
    }
    .lang-item > a {
        color: #00006f !important;
    }
    /*
            * -----------------------
            * Mobile uber menu
            * -----------------------
            * */
}
/*
  * ++++++++++++++++++++++++++
  *  anasayfa revolution slider
  * ++++++++++++++++++++++++++
  * */
.page_cover {
    margin-top: 0 !important;
}
/*
 * ----------------------------
 *  anasayfa revolution slider
 * ----------------------------
 * */
/*
 * ++++++++++++++++++++++++++
 *  Header top menü
 * ++++++++++++++++++++++++++
 * */
#menu_header_1 > li > a {
    color: #575756;
    font-weight: bold;
    font-size: 13px;
    padding:0 10px 0 10px !important;
    font-family: 'Roboto';
}
#menu_header_1 > li > a:hover{
    text-decoration: none;
}
/*
 * ----------------------------
 *  Header top menü
 * ----------------------------
 * */
/*
 * ++++++++++++++++++++++++++
 *  dil menüsü
 * ++++++++++++++++++++++++++
 * */
#menu_header_2{
}
#menu_header_2 > li > a {
    color: #575756 !important;
    margin-right: 5px !important;
    margin-left: 5px !important;
}
#menu_header_2 > li > a[data-title='العربية']{
    font-size:16px !important;
    padding: 8px 0 0 0 !important;
}
#menu_header_2 > li:not(#menu-header_2-8396-ar) > a{
    font-size:13px !important;
    padding: 10px 0 0 0 !important;
}
/*
 * ----------------------------
 *  dil menüsü
 * ----------------------------
 * */


/*+ Ubermenü içerisindeki sabit genişlikte bir alt başlık vermek için kullanılır. +*/
.fixed_width_menu_item > span {
    max-width: 320px;
    white-space: normal !important;
}
/*-*/

/*
 * ++++++++++++++++++++++++++
 *  Sosyal medya iconlarının hover'ını gizlemek için kullanılır.
 * ++++++++++++++++++++++++++
 * */
.cz_social > a:after {
    display: none;
}
.header_2 {
    background-color: #ffffff;
    border-style: solid;
}
body {
    background: url('/wp-content/themes/xtra/inc/pattern.png') repeat !important;
}
.onSticky {
    background-color: white !important;
    box-shadow: 0 1px 40px rgba(0,0,0,0.15);
}
.image_shadow > .ubermenu-image {
    border-radius: 5px !important;
    box-shadow: 10px 10px 5px #ccc !important;
    -moz-box-shadow: 10px 10px 5px #ccc !important;
    -webkit-box-shadow: 10px 10px 5px #ccc !important;
    -khtml-box-shadow: 10px 10px 5px #ccc !important;
}
#menu-item-1346 > .ubermenu-tabs-group > .ubermenu-tab > .ubermenu-tab-content-panel {
    width: 400px;
    padding-right: 0;
}
#menu-item-1346 > .ubermenu-tabs-group {
    width: 250px;
}
#menu-item-1346 {
    width: 630px;
}
.kayit_rehberi_image, .lisansustu_k_r, .dersler_m {
    padding-left: 0 !important;
    padding-right: 5px !important;
    margin-top: -10px !important;
    padding-top: 0 !important;
}
.kayit_rehberi_image > img:hover,
.dersler_m > img:hover {
    -webkit-filter: sepia(0);
    filter: sepia(0);
}
.kayit_rehberi_image > img,
.dersler_m > img {
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 5px !important;
}
.ogrenci_isleri_menu_item_text {
    padding: 10px 10px !important;
    font-weight: bold;
}
.kayit_rehberi_image > .ubermenu-target-title,
.lisansustu_k_r > .ubermenu-target-title,
.dersler_m > .ubermenu-target-title {
    font-weight: bold;
}
.lisansustu_k_r, .dersler_m {
    width: 293px !important;
}
#menu-item-1537 > .ubermenu-tab-content-panel,
#menu-item-1440 > .ubermenu-tab-content-panel {
    padding: 15px 0 15px 15px !important;
}
.lisansustu_k_r > img,
.dersler_m > img {
    border-radius: 5px !important;
}
.lisansustu_k_r > img:hover {
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hakkimizda_baslik {
    font-weight: bold;
    padding-right: 10px !important;
}
.inner_social_footer_2_right_0 {
    margin-top: 5px;
}
.page_title{
    padding-top:15px !important;
    /*height:70px;*/
}
    @media screen and (max-width: 420px) {
        .page_title, .header_onthe_cover .page_title {
            padding-top: 0 !important;
        }
    }
.cz_breadcrumbs_home{
    color:#3b3535 !important;
}
.image_shadow{
    width:330px !important;
    height:140px !important;
    overflow: hidden;
    margin:0 !important;
}

.image_shadow:hover,
.kayit_rehberi_image:hover,
.lisansustu_k_r:hover,
.dersler_m:hover {
    background-color: transparent !important;
}

/*======================================================*/
/* Footer için özell css*/
/*======================================================*/
.codevz-widget-about-content.mb30  {margin-bottom:0 !important;}
.map_key>strong {
    font-size:11px !important;
}
.address_text{
    margin-bottom:-10px !important;
}
.footer_widget {
    position: relative;
    margin: 0 !important;
    padding: 20px;
    z-index: 1;
    transition: all .2s ease-in-out;
    color: rgba(255, 255, 255, 0.75);
}
/*======================================================*/

/*
Anasayfa duyurular için
*/
#cz_109479 > .cz_grid > .cz_grid_item > .clr > .cz_grid_details {
    display: flex !important;
    flex-direction: column-reverse;
}
/*
Ubermenü içerisinde kullanılır.
*/
.submenu_item {
    font-weight: 400 !important;
    padding-left: 30px !important;
    padding-right: 0 !important;
}
.have_center .elms_center {
    width: max-content !important;
    flex-basis: unset !important;
}
/*
+++++++++++
Header logo
+++++++++++
*/
.ubermenu_logo:not(.sticky_logo) {
    margin: 0 auto !important;
    position: absolute !important;
    bottom: 0 !important;
    height: fit-content !important;
    background-color: white !important;
    border-radius: 6px !important;
    top: -45px !important;
    padding: 5px 8px !important;
    margin-left: -17px !important;
    opacity: 1;
    -webkit-transition: opacity 3s ease-in-out;
    -moz-transition: opacity 3s ease-in-out;
    -ms-transition: opacity 3s ease-in-out;
    -o-transition: opacity 3s ease-in-out;
}
.ubermenu_logo.sticky_logo {
    margin: 0 auto !important;
    position: absolute !important;
    bottom: 0 !important;
    background-color: white !important;
    border-radius: 6px !important;
    padding: 5px 8px !important;
    margin-left: -17px !important;
    top: 2px !important;
    -webkit-transition: opacity 3s ease-in-out;
    -moz-transition: opacity 3s ease-in-out;
    -ms-transition: opacity 3s ease-in-out;
    -o-transition: opacity 3s ease-in-out;
    opacity: 0;
}
.ubermenu_logo.sticky_logo > img {
    content: url("/wp-content/uploads/2019/01/ihu_logo.png");
    width: 100% !important;
}
.ubermenu_logo.sticky_logo {
    margin-left: -7px !important;
    transition: opacity 0.1s ease-in-out 0.1s;
    opacity: 1;
}
@media screen and (max-width: 760px) {
    .ubermenu_logo {
        display: none !important;
    }
}
#menu-item-8774 {
    width: 300px;
    padding: 0 50px 0 25px;
}
.ubermenu_logo > img {
    margin: 0 !important;
}
/*
------------
Header logo
------------
*/
#ubermenu-nav-main-2-primary > .ubermenu-item:hover > a {
    color: white;
    background-color: #a51e36;
    border-radius: 0;
}
@media screen and (max-width: 760px) {
    .bilesen_baslik {
        margin-bottom: 50px;
    }
}


/*+++++++++++++*/
/*Footer en alt kısım*/
/*------------*/



/*+Anasayfada kullanılan dik başlık içindir.+*/
.dik_baslik > div{
    line-height:25px;
}
/*-*/

/*+Anasayfadaki sırada ne var için kullanılır.+*/
.sirada_ne_var_div_imgs {
    margin-left:100px !important;
    margin-top:-80px !important;

}
.sirada_ne_var_div {
    display: inline-block !important;
    margin-left:10px !important;
    margin-bottom: -25px;
}
.sirada_ne_var_cerceve{
    min-height:200px;
}

/*-*/


/*+++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*Ana sitedeki anasayfada bulunan cool timeline'ın arrowlarıyla ilgili.*/
button.ctl-slick-next.ctl-flat-left.design-4-next.slick-arrow{
    right: 0 !important;
    left: auto !important;
}
button.ctl-slick-prev.ctl-flat-right.design-4-prev.slick-arrow.slick-disabled,
button.ctl-slick-next.ctl-flat-left.design-4-next.slick-arrow.slick-disabled
{
    display: none !important;
}
/*---------------*/



/*+++++++++++++++++++++++*/
/*Breadcrumbs home iconu için kullanılır.*/
/*+++++++++++++++++++++++*/
.cz_breadcrumbs_home{
    color:white !important;
}
/*------------------------*/


/*++++++++++++++*/
/*Backtotop-fixedcontact*/
i.backtotop:hover, i.fixed_contact:hover {
    transform: unset !important;
}
/*--------------*/

/*+++++++++++++++++++*/
/*Policy & Cookie Button*/
#cookie-law-info-again{
    box-shadow: #adadad 2px 2px 2px 1px !important;
}

/*---------------------*/

/*genel git butonu*/
.go_all_button {
    /*margin-top:10px;*/
    margin-bottom:0;
}
.go_all_button a {
    padding:5px 10px !important;
    font-weight: bold !important;
}

/*apply butonu*/
.apply-button {
	background: rgb(163, 33, 53);
	background: linear-gradient(90deg, rgba(163, 33, 53, 1) 50%, rgba(40, 52, 101, 1) 90%);
	color: #fff !important;
	padding: 20px;
	text-decoration: none;
	border-radius: 10px;
	font-weight: 700;
	font-size: 16px;
	width: calc(100% - 40px);
	display: block;
	text-align: center;
}

.apply-button:hover {
	background: linear-gradient(90deg, rgba(163, 33, 53, 1) 25%, rgba(40, 52, 101, 1) 90%);
}

.apply-button:active {
	background: linear-gradient(90deg, rgba(163, 33, 53, 1) 100%, rgba(40, 52, 101, 1) 0%);
}

/*Yazıların listelendiği yerdeki fotoğrafların üzerine hover icon için verilmiştir.*/
.cz_post_image > .cz_post_icon:before{
    position: absolute !important;
    margin-top:-10px !important;
    margin-left:-10px !important;
}

/*++++++++++++++++++++++++*/
/*Yazı başlıklarının ortalı bir şekilde gösterilmesi için yazılmıştır.*/
h1.ihu_small_title.section_title {
    width: 830px;
    margin:0 auto 10px auto !important;
    display: block;
    font-size:22px !important;
}

@media only screen and (max-width: 760px) {
    h1.ihu_small_title.section_title {
        width: auto !important;
    }
}
/*------------------------*/

/*++++++++++++++++++++++++*/
/*Anasayfada kullanılır.*/
#main_slider_mobile .pwpc-rps-post-short-cnt{
    display:none;
}

#main_slider_mobile .pwpc-rps-post-slides{
    overflow:visible !important;
}

#main_slider_mobile .pwpc-rps-post-img{
    object-fit:contain !important;
}
/*------------------------*/

/*
.ubermenu-responsive-toggle{
    background-color: white !important;
}
.ubermenu .ubermenu-target-text{
    color:black !important;
}
.ubermenu-responsive-toggle .fas fa-bars:before{
    color:black !important;
}*/
.ubermenu-skin-grey-white{
    background-color: unset !important;
}
.ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target:hover{
    color:white !important;
}
.ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target{
    color:black !important;
}

.ubermenu-main .ubermenu-nav .ubermenu-current-menu-ancestor > a.ubermenu-target{
    background-color:#a51e36 !important;
    color:white !important;
}
ubermenu-main .ubermenu-nav .ubermenu-item a{
    background-color:red !important;
}
.ubermenu-main .ubermenu-nav .ubermenu-current-menu-ancestor a:hover{
    color:black !important;
}